Subject: RE: Statistic Generators

From: "The best things in life ... are fantasy." <[email-masked]>
Date: Tue, 30 May 1995 10:52:34 -0400 (EDT)

I have one, but only if you use IDL. (It's an IDL routine that I wrote.)

PCVS

---

From: Woody Lee <[email-masked]>
Date: Tue, 30 May 1995 10:00:08 -0500 (CDT)

> I have one, but only if you use IDL. (It's an IDL routine that I wrote.)

Could you forward a copy of your routines to me?  We have pvwave, but it's
close enough.

-- 
-=-=-  [email-masked]  -=|=-   http://gergu3.tamu.edu/~woody  -=-=-
Woody Lee, Research Associate   | "That's the whole problem with science.
GERG - Texas A&M University     |  You've got a bunch of empiricists trying 
727 Graham Road  MS 3149        |  to describe things of unimaginable wonder."
College Station, TX 77845       |                 - Calvin (& Hobbes)
-=-=-  Phone: (409) 862-2321  -=|=-       FAX: (409) 862-1347        -=-=-